Subject: bug#3090: 23.0.92.3; hang involving XftGlyphExtents after moving cursor

From: Chong Yidong <[email-masked]>
Date: Thu, 14 May 2009 15:26:41 -0400

>   Today it happened again with a newer Emacs, showing the same
>   effects:

Please try compiling Emacs without optimization, and with debugging
symbols: i.e., `CFLAGS="-g"'.  That will provide a more informative
backtrace.